package service;

import org.w3c.dom.*;

public class TestTemperatureService
{
  public float getTemp(java.lang.String zipcode)
  {
  	// generate a plausible random temperature
  	
	float temp = (float) (60 + 10 * Math.random());
	temp = (float) (Math.round(10 * temp) * 0.1);
	
    return temp;
  }
}
